<script>
  window.antora = window.antora || {}
  window.antora.basePath = '{{or siteRootPath (or site.url siteRootUrl)}}'
  window.antora.pagePath = '{{@root.page.url}}'
</script>
<script src="{{uiRootPath}}/js/site.js"></script>
{{#if (eq env.DOCSEARCH_ENGINE 'lunr')}}
<script src="{{uiRootPath}}/js/vendor/lunr.js"></script>
<script src="{{uiRootPath}}/js/vendor/search.js"></script>
<script async src="{{uiRootPath}}/../search-index.js"></script>
{{/if}}
<script async src="{{uiRootPath}}/js/vendor/highlight.js"></script>
<script src="{{uiRootPath}}/js/tabs.js"></script>
